body {background:#ffffff;
color:#494949;
font-family:tahoma;
font-size:11px;
padding:0;
margin:0;
line-height:14px;
text-align:center;
background-image:url(images/til_1.jpg)}

.wrap {background:#ffffff;
margin:0px auto;
padding:0;
width:702px;
height:757px}

#top {background:url(images/top_1.jpg) left top no-repeat;
margin:0;
padding:0;
width:702px;
height:202px;
text-align:left;}

#content {
width:702px;
margin:0;
padding:0;
text-align:left;
display:table;
height:443px}

#footer {background:url(images/bottom.jpg);
width:702px;
height:112px;
margin:0;
padding:0;
text-align:left;
vertical-align:top}


/*-------------------------------------------------------PAGE_1-------------------------------------------------------*/

#left_content {
padding:0;
margin:0;
text-align:left;
width:252px;
float:left;
height:100%
}

.div {
padding:0;
margin:0;
text-align:left;
width:1px;
float:left;
height:100%;
background-image:url(images/rep_4.jpg)
}

#right_content {
padding:0;
margin:0;
float:right;
text-align:left;
width:449px;
height:100%
}

/*-------------------------------------------------------PAGE_2-------------------------------------------------------*/

.middle {
padding:0;
margin:0;
text-align:left;
width:224px;
float:left;
height:100%
}


/*--11111111111111111111111111111111111111111111111111---Small---11111111111111111111111111111111111111111111111111111111--*/

#left_qw {
padding:0;
margin:0;
text-align:left;
width:224px;
float:left
}
#right_qw {
padding:0;
margin:0;
float:right;
text-align:left;
width:224px
}
/*--1111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111--*/


a:hover{text-decoration:none;}
.a:hover{text-decoration:underline;}
.clear {
clear:both}
.title {
padding:0;
margin:0;
text-align:left;
width:199px;
height:25px;
background-image:url(images/rep_1.jpg); background-repeat:repeat-x; background-position:bottom
}
.title2 {
padding:0;
margin:0;
text-align:left;
width:183px;
height:27px;
background-image:url(images/rep_2.jpg); background-repeat:repeat-x; background-position:bottom
}
.title3 {
padding:0;
margin:0;
text-align:left;
width:178px;
height:27px;
background-image:url(images/rep_3.jpg); background-repeat:repeat-x; background-position:bottom
}
.date {
padding:0;
margin:0;
text-align: center;
width:73px;
height:14px;
border-left:3px solid #6F9A15; background-color:#EEF4D8
}
#green_back {
padding:0;
margin:0;
text-align: left;
width:395px;
height:14px;
background-color:#EEF4D8;
background-image:url(images/ba_2.jpg); background-position:bottom; background-repeat:no-repeat;
display:table
}

/*--11111111111111111111111111111111111111111111111111---TEXT---11111111111111111111111111111111111111111111111111111111--*/
#zz li {list-style:url(images/p_2.jpg); margin:0 0 0 0px}
#zz a { font-family:tahoma; font-size:11px; color:#464742; margin-left:10px}
.text1 {
font-family:tahoma;
font-size:11px; 
color:#464742;
text-decoration:none}
.text_green {
font-family:tahoma;
font-size:11px; 
color:#6F9A15}
.text_orange {
font-family:tahoma;
font-size:11px; 
color:#FF7C00}
.text_green_dark {
font-family:tahoma;
font-size:11px; 
color:#2E4200}
.link_green_dark {
font-family:tahoma;
font-size:11px; 
color:#6A8538}
.link_green_light {
font-family:tahoma;
font-size:11px; 
color:#889D60}